/* Main Menu ***************************************************************************** */
 
#menu
{
	width: 560px;									/* width of menu box across window */
	margin-left: 12px;							/* indent menu to line up with logo */
	margin-top: 0px;							/* set to zero to keep it right below logo */
	padding: 0px 0px 0 0;							/* top, left, bottom, right padding */
	list-style: none;  
	background: #FF0000;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 10 10px 11px #000000;
	-webkit-box-shadow: 10 10px 11px #000000;
	box-shadow: 10px 10px 11px #000000;
	border: 3px solid black;
}
 
#menu li
{
	float: left;
	padding: 3px 0px 4px 0px;					/* top, left, bottom, right padding */
	position: relative;
	line-height: 0;
}
 
#menu a 
{
	float: left;
	height: 18px;								/* menu box height */
	padding: 0px 10px;							/* vertical & horiz padding betwn menu items */
	color: #FFFFFF;								/* text color to white */
	text-transform: uppercase;					/* change to all caps */
	font: bold 14px/20px Arial, Helvetica;		/* menu text size/line height */
	text-decoration: none;

}
 
#menu li:hover > a
{
    color: #FFFF00;                                      /* hover text color to yellow */
    background: #750000;
}
 
*html #menu li a:hover /* IE6 */
{
	color: #750000;
}
 
#menu li:hover > ul
{
	display: block;
}
 
/* Main Menu ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */



/* Sub-Menu ********************************************************************************** */
 
#menu ul
{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 25px;									/* vertical position of sub menu items */
    left: 0;
    z-index: 99999;    
    background: #FF0000;
		-moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
		-webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
		 box-shadow: 0 0 2px rgba(255,255,255,.5);	
    -moz-border-radius: 5px;
    border-radius: 5px;
	border: 3px solid black;
box-shadow: 10px 10px 11px #000000;
}
 
#menu ul ul
{
  top: 0;
  left: 110px;									/* right offset where third tier items pop out usually width plus ten*/
}
 
#menu ul li
{
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    -moz-box-shadow: 0 0px 0 #000000, 0 3px 0 #000000;
    -webkit-box-shadow: 0 0px 0 #000000, 0 3px 0 #000000;
    box-shadow: 0 0px 0 #000000, 0 3px 0 #000000;
}
 
#menu ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}
 
#menu ul a
{    
    padding: 5px;
	height: 5px;
	width: 100px;								/* width of submenu boxes */
	font: bold 12px/15px Arial, Helvetica;		/* submenu text size/line height */
	height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
	text-transform: none;
}
 
*html #menu ul a /* IE6 */
{    
	height: 10px;
}
 
*:first-child+html #menu ul a /* IE7 */
{    
	height: 10px;
}
 
#menu ul a:hover
{
    background: #750000;
}
 
#menu ul li:first-child > a
{
    -moz-border-radius: 0px 0px 0 0;
    border-radius: 0px 0px 0 0;				/* radius of hover color box in submenus*/
}
 
#menu ul li:first-child > a:after				/* up arrow in top level menu */
{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #FFFF00;
}
 
#menu ul ul li:first-child a:after				/* left arrow in sub menus */
{
    left: -8px;
    top: 6px;
    width: 0;
    height: 0;
    border-left: 0;	
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #FFFF00;
}
 
#menu ul li:first-child a:hover:after			/* hover up arrow in top level menu */
{
    border-bottom-color: #FFFF00; 
}
 
#menu ul ul li:first-child a:hover:after		/* hover left arrow in sub menus */
{
    border-right-color: #FFFF00; 
    border-bottom-color: transparent; 	
}
 
 
#menu ul li:last-child > a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

/* Sub-Menu ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ /*
 
/* Clear floated elements */
#menu:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
 
* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */





/* MENU STUFF ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^ */



